Zyxel Switch Web Managed 48X Gb (24X Poe Erog.Fino 170W) 2X Sfp Gb Rack

Zyxel Switch Web Managed 48X Gb (24X Poe Erog.Fino 170W) 2X Sfp Gb Rack

Zyxel

CHF 377.00 C’è un’offerta per questo prodotto.

Zyxel Switch Web Managed 48 Porte GIGABIT(24 POE)+2 Sfp GS190048HPV2-EU0101F

Confronta le offerte

  • Alternate Disponibile
    CHF 377.00

Specifiche tecniche

Caratteristiche di gestione

Tipo interruttore
Gestito
Livello del commutatore
L2
Supporto qualità del servizio (QoS)
Sì
Supporto MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Connettività

Quantità di porte RJ-45
48
Tipo di porte RJ-45
Gigabit Ethernet (10/100/1000)
Quantità di slot per modulo SFP
2
Connettore di alimentazione
Jack DC-ingresso

Collegamento in rete

Standard di rete
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Tecnologia Ethernet su cavi in rame
1000BASE-T
Full duplex
Sì
VLAN support
Sì

Trasmissione dati

Capacità di commutazione
100 Gbit/s
Dimensioni tavola MAC
8000 voci
Store-and-forward
Sì
Supporto Jumbo Frames
Sì

Design

Montaggio rack
Sì
Colore del prodotto
Nero
Indicatori LED
Sì

Prestazione

Emissione acustica
36,9 dB

Gestione energetica

Tensione di ingresso AC
100 - 240 V
Frequenza di ingresso AC
50 - 60 Hz
Consumo energetico (max)
220,5 W

Power over Ethernet (PoE)

Supporto Power over Ethernet (PoE)
Sì
Quantità porte Power over Ethernet (PoE)
24
Bilancio energetico totale del PoE
170 W

Condizioni ambientali

Intervallo temperatura di funzionamento
0 - 50 °C
Intervallo di temperatura
-40 - 70 °C
Range di umidità di funzionamento
10 - 95%

Dimensioni e peso

Larghezza
441 mm
Profondità
270 mm
Altezza
44 mm
Peso
3,55 kg

Certificati di sicurezza

Certificazione
RoHS, CE

Dati logistici

Codice del Sistema Armonizzato (SA)
85176990

Database Right data-sheet 2026 Icecat. All rights reserved. · Specs Icecat